WordPress.org

Support

Support » Plugins and Hacks » Adminer » [Resolved] [Plugin: Adminer] BulletProof Security Conflict Fix

[Resolved] [Plugin: Adminer] BulletProof Security Conflict Fix

  • BulletProof Security breaks the Adminer plugin. A new fix has just been created 2-19-2011. Copy and paste this .htaccess code below to Your Current Root htaccess File and the secure.htaccess BPS master file using the BPS built-in File Editor. The fix is also posted on the AITpro website and will be included in the next release of BPS. Thanks.
    – Ed

    # Adminer MySQL management tool BPS conflict fix
    # If you have WordPress installed in a subfolder you will need to add the
    # subfolder name to the RewriteCond /blog/wp-content/plugins/adminer/ [NC]
    RewriteCond %{REQUEST_URI} ^/wp-content/plugins/adminer/ [NC]
    RewriteRule . - [S=30]

    http://wordpress.org/extend/plugins/adminer/

  • The topic ‘[Resolved] [Plugin: Adminer] BulletProof Security Conflict Fix’ is closed to new replies.
Skip to toolbar